@charset "euc-kr";

/* common */
#full_container {overflow: hidden;}
#full_container * {box-sizing: border-box;}
.pc {display:block;}
.m {display:none;}
.pc_img {display:inline-block;}
.m_img {display:none;}
.pc_footer {display: block;}
.m_footer {display: none;}

a:hover {text-decoration: none;}
h2,h3,h4,h5,h6,em,strong {font-weight: normal; font-style: normal;}


/* common */
.mgt15 {margin-top: 15px;}
.mgt20 {margin-top: 20px;}
.mgt25 {margin-top: 25px;}
.mgt30 {margin-top: 30px;}
.mgt40 {margin-top: 40px;}
.mgt45 {margin-top: 45px;}
.mgt50 {margin-top: 50px;}
.mgt60 {margin-top: 60px;}
.mgb-30 {margin-bottom: -30px !important;}
.mgb40 {margin-bottom: 40px !important;}
.hidden {display: none;}
em {color:#00a3a8 !important;font-weight: normal !important;font-style: normal !important;}
.pd0 {padding: 0 !important;}

@media screen and (max-width: 790px) {
    /* common */
    .mgt15 {margin-top: 1.90vw;}
    .mgt20 {margin-top: 2.53vw;}
    .mgt25 {margin-top: 3.16vw;}
    .mgt30 {margin-top: 3.80vw;}
    .mgt40 {margin-top: 5.06vw;}
    .mgt45 {margin-top: 5.70vw;}
    .mgt50 {margin-top: 6.33vw;}
    .mgt60 {margin-top: 7.59vw;}
    .mgb-30 {margin-bottom: -3.80vw !important;}
    .mgb40 {margin-bottom: 5.06vw !important;}
}

/* layout */
.faq_inner * {letter-spacing: -.03em;}
.faq_inner {position:relative;width:1100px;margin:0 auto;padding: 50px 0 0;}

.f_main {padding: 0 0 100px;}
.f_main .faq_inner {padding-top: 70px;}
.f_sub {padding: 0 0 100px;}

@media screen and (max-width: 1100px) {
    /* layout */
    .faq_inner {width:auto;padding: 50px 30px 0 !important;}
}
@media screen and (max-width: 790px) {
    /* layout */
    .faq_inner {padding: 6.33vw 3.95vw 0 !important;}
}

/* h */
.m_h2 {font-family:'Pretendard-extrabold';color: #111;font-size: 27px;line-height: 1;white-space: nowrap;}
.m_h3 {font-family:'Pretendard-extrabold';color: #111;font-size: 23px;line-height: 1;white-space: nowrap;}
.m_h3::before {content: '';display: inline-block;width: 21px;height: 21px;background: url('//img1s.mbest.co.kr/Pub_SupportCenter/ic_star.png') no-repeat center / 100% auto;margin: 0 9px 0 0;}
.m_h3 strong {color:#00a3a8;}

@media screen and (max-width: 790px) {
    /* h */
    .m_h2 {font-size: 3.95vw;}
    .m_h3 {font-size: 3.68vw;}
    .m_h3::before {width: 3.42vw;height: 3.42vw;margin: 0 1.14vw 0 0;}
}


/* gnb ******************************************/
.faq_gnb {height: 80px;border-bottom: 1px solid #e6e6e6;text-align:right;}
.faq_gnb img {height: 28px;}
.faq_gnb .faq_top_inner {position:relative;width:1100px;margin:0 auto;height:100%;padding: 28px 0 0 0;}

.faq_gnb .pc {display:inline;}
.faq_gnb .m {display:none;}
.faq_gnb .tit {font-family:'Pretendard-extrabold';color: #111;font-size: 27px;line-height: 1;white-space: nowrap;height: auto;width: auto;}

@media all and (max-width:1100px){
    .faq_gnb .faq_top_inner {width:auto;padding: 28px 30px 0 30px;}
}
@media all and (max-width:790px){
    .faq_gnb {height: 60px;text-align:center;}
    .faq_gnb .faq_top_inner {width:auto;padding: 17px 3.95vw 0 3.95vw;}
    .faq_gnb img {height: 20px;}
    .faq_gnb .tit {font-size: 18px;margin-top: 5px;}

    .faq_gnb .pc {display:none;}
    .faq_gnb .m {display:inline;}
}
@media all and (max-width:382px){
    /* .faq_gnb .faq_top_inner{padding: 17px 10px 0 10px;} */
}


/* GATE ***************************/
.txt_cmt {font-family:'Pretendard-regular';color: #666;font-size: 16px;line-height: 1.2;white-space: nowrap;height: auto;}

/* tab */
.m_category {}
.m_category ul {display: flex;flex-wrap: wrap;}
.m_category li {display: flex;justify-content:center;align-items: center;width: 100%;border-left: 1px solid #d5d5d5;border-bottom: 1px solid #d5d5d5;overflow: hidden;}
.m_category li a {display: flex;justify-content: center;align-items: center;width: 100%;font-family:'Pretendard-bold';color: #111;font-size: 19px;line-height: 1;padding: 20px 0;}
.m_category li a::after {content: '';width: 8px;height: 12px;background: url('//img1s.mbest.co.kr/Pub_SupportCenter/ic_arw.png') no-repeat center / 100% auto;margin: 0 0 0 10px;}
/* .m_category li.select {border-color: #008a8f;} */
.m_category li a:hover {background-color: #f7f7f7;}
.m_category li.select a {background: #00afb5 !important;color: #fff;}
.m_category li.select a::after {background-image: url('//img1s.mbest.co.kr/Pub_SupportCenter/ic_arw_wht.png');}

.m_category.m8 li {width:25%;}
.m_category.m8 li:nth-of-type(1),
.m_category.m8 li:nth-of-type(2),
.m_category.m8 li:nth-of-type(3),
.m_category.m8 li:nth-of-type(4) {border-top: 1px solid #d5d5d5;}
.m_category.m8 li:nth-of-type(4),
.m_category.m8 li:nth-of-type(8) {border-right: 1px solid #d5d5d5;}
.m_category.m8 li:nth-of-type(1) {border-radius: 10px 0 0 0;}
.m_category.m8 li:nth-of-type(4) {border-radius: 0 10px 0 0;}
.m_category.m8 li:nth-of-type(5) {border-radius: 0 0 0 10px;}
.m_category.m8 li:nth-of-type(8) {border-radius: 0 0 10px 0;}

.m_category.m5 li {width: 20%;}
.m_category.m5 li:nth-of-type(1),
.m_category.m5 li:nth-of-type(2),
.m_category.m5 li:nth-of-type(3),
.m_category.m5 li:nth-of-type(4),
.m_category.m5 li:nth-of-type(5) {border-top: 1px solid #d5d5d5;}
.m_category.m5 li:nth-of-type(5) {border-right: 1px solid #d5d5d5;}
.m_category.m5 li:nth-of-type(1) {border-radius: 10px 0 0 10px;}
.m_category.m5 li:nth-of-type(5) {border-radius: 0 10px 10px 0;}

@media screen and (max-width: 790px) {
    .txt_cmt {font-size: 2.89vw;}
    .m_category li a {font-size: 3.03vw;padding: 2.53vw 0;}
    .m_category li a::after {display: none;}    
}


/* list */
.faq_fv_list {border-top: 2px solid #333;}
.faq_fv_list ul {display: flex;flex-direction: column;}
.faq_fv_list li {border-bottom: 1px solid #d5d5d5;display: flex;justify-content:center;align-items: center;font-family:'Pretendard-semibold';color: #111;font-size: 18px;line-height: 1.2;width: 100%;}
.faq_fv_list li > a {display: flex;justify-content:center;align-items: center;padding: 25px 0;font-family:'Pretendard-semibold';color: #111;font-size: 18px;line-height: 1.2;min-height: 86px;width: 100%;}
.faq_fv_list li a > div {width: 100%;display: flex;justify-content:center;align-items: center;}
.faq_fv_list li:hover {background-color: #f7f7f7;}

.faq_fv_list .td_cate {width: 170px;text-align: center;}
.faq_fv_list .td_grd {width: 100px;text-align: center;}
.faq_fv_list .td_tit {flex: 1;justify-content: flex-start;}
.faq_fv_list .td_link {width: 170px;}

.faq_fv_list .cate {display:inline-flex;justify-content: center;align-items: center;min-width: 120px;min-height: 36px;border:1px solid #00a3a8;border-radius: 30px;font-family:'Pretendard-bold';color: #00a3a8;font-size: 15px;line-height: 1.2;padding: 5px 15px 3px;text-align: center;}
.faq_fv_list .grd {display:inline-flex;justify-content: center;align-items: center;min-width: 64px;height: 28px;border:1px solid #00a3a8;border-radius: 5px;font-family:'Pretendard-bold';color: #01acc8;font-size: 15px;line-height: 1;padding: 3px 15px 0;text-align: center;}
.faq_fv_list .grd.kids {color: #f78f08;border-color: #f78f08;}
.faq_fv_list .grd.cho {color: #ff7300;border-color: #ff7300;}
.faq_fv_list .grd.mid {color: #1c9b42;border-color: #1c9b42;}
.faq_fv_list .grd.chomid {color: #01acc8;border-color: #01acc8;}
.faq_fv_list .tt {font-family:'Pretendard-bold';font-size: 18px;}
.faq_fv_list .td_qna {flex: 1;justify-content: flex-start;padding-left: 30px;flex-direction: column;gap: 16px;align-items: flex-start;}
.faq_fv_list .td_qna p {width: 100%;}
.faq_fv_list .td_qna .qst {font-family:'Pretendard-bold';color: #111;font-size: 20px;line-height: 1.2;;}
.faq_fv_list .td_qna .qst {overflow:hidden;white-space: normal;word-wrap: break-word;display:-webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;text-overflow:ellipsis;}
.faq_fv_list .td_qna .asw {font-family:'Pretendard-medium';color: #555;font-size: 17px;line-height: 1.2;}
.faq_fv_list .td_qna .asw {overflow:hidden;white-space: normal;word-wrap: break-word;display:-webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;text-overflow:ellipsis;}

@media screen and (max-width: 790px) {
    /* list */
    .faq_fv_list li {}
    .faq_fv_list li > a {padding: 3.16vw 0;font-size: 3.03vw;min-height: 19.08vw;}
    
    .faq_fv_list .td_cate {width: 15.71vw;}
    .f_main .faq_fv_list .td_cate {width: 19.71vw;}

    .faq_fv_list .td_grd {width: 13.99vw;justify-content: flex-start;}/**/
    /* .faq_fv_list .td_tit {overflow:hidden;word-wrap: break-word;display:-webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;min-width: 0;} */
    .faq_fv_list .td_tit p,
    .faq_fv_list .td_tit a {overflow:hidden;/*white-space: normal;*/word-wrap: break-word;display:-webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;/*text-overflow:ellipsis;*/min-width: 0;}
    .faq_fv_list .td_link {width: 6.26vw;}

    .faq_fv_list .cate {min-width:auto;width: 15.00vw;min-height: 9.21vw;border-radius: 1.53vw;font-size: 2.76vw;padding: 0.38vw 0.90vw 0.38vw;line-height: 1.2;}
    .faq_fv_list .grd {min-width:auto;width: 11.05vw;height: 5.00vw;border-radius: 0.63vw;font-size: 2.76vw;padding: 0.38vw 0.90vw 0;line-height: 1.2;}
        
    .faq_fv_list .tt {font-size: 3.03vw;}
    .faq_fv_list .td_qna {padding-left: 2.63vw;gap: 2.03vw;}
    
    .faq_fv_list .td_qna .qst {font-size: 3.16vw;}
    .faq_fv_list .td_qna .asw {font-size: 2.89vw;}
}



/* °¢ MAIN ***************************/

/* TOP ÅÇ */
.tab-btn {position: relative;display: flex;width: 514px;height: 68px;margin: 0 auto;}
.tab-btn .sliderbar {position: absolute;inset: 0;background: #f2f2f2;border-radius: 35px;}
.advanced .tab-btn .sliderbar {background: #00afb5;}
.tab-btn .thumb {position: absolute;left: 8px;top: 8px;width: calc(50% - 8px);height: calc(100% - 16px);background: #00afb5;/*transition:.3s;*/transform: translateX(0);border-radius: 30px;}
.tab-btn a {flex: 1;position: relative;z-index: 2;text-align: center;font-family: 'Pretendard-semibold';color: #999;font-size: 21px;line-height: 1.2em;letter-spacing: -.05em;display: flex;justify-content: center;align-items: center;}
.tab-btn a.active {font-family: 'Pretendard-bold';color: #fff;}
.tab-btn:has(a:nth-of-type(1).active) .thumb {transform: translateX(0);}
.tab-btn:has(a:nth-of-type(2).active) .thumb {transform: translateX(100%);}
.tab-btn a:nth-of-type(1) {padding-left: 5px;}
.tab-btn a:last-of-type {padding-right: 5px;}

@media screen and (max-width: 790px) {
    /* TOP ÅÇ */
    .tab-btn {width: 74.47vw;height: 10.00vw;}
    .tab-btn .thumb {left: 1.01vw;top: 1.01vw;width: calc(50% - 1.01vw);height: calc(100% - 2.03vw);}
    .tab-btn a {font-size: 3.16vw;}
    .tab-btn a:nth-of-type(1) {padding-left: 0.63vw;}
    .tab-btn a:last-of-type {padding-right: 0.63vw;}    
}


/* TOP °Ë»öÃ¢ */
.search_ipt_box{width: 100%;position: relative;height: 72px;border:2px solid #333;border-radius: 10px;z-index: 9;}
.search_ipt_box form {height: 100%;}
.search_ipt_box .int_search{height: 100%;width: 100%;padding-left: 30px;font-size: 27px;color:#111;font-family:'notokr-bold';line-height: 72px;padding-right: 80px;border: 0;border-radius: 10px;outline: none;padding-bottom: 4px;}
.search_ipt_box .int_search::placeholder{color: #999;font-size: 20px;font-family: 'notokr-medium';position: relative;top: -2px;}
.search_ipt_box .int_search::-webkit-search-cancel-button {-webkit-appearance: none;appearance: none;display: none;}
.search_ipt_box .btn_search{display: inline-block;width: 54px;height: 54px;text-indent: -999em;position: absolute;top:50%;transform: translateY(-50%);right:0;background: url('//img1s.mbest.co.kr/Pub_SupportCenter/ic_srch.png') no-repeat center;z-index: 99;}
.search_ipt_box .btn_ipt_del{display: inline-block;width: 22px;height: 22px;text-indent: -999em;position: absolute;top:50%;transform: translateY(-50%);right:55px;background: url('//img1s.mbest.co.kr/Pub_common/etc/ic_del.png') no-repeat center;z-index: 99;}

@media screen and (max-width: 790px) {
    /* TOP °Ë»öÃ¢ */
    .search_ipt_box{height: 11.05vw;}
    .search_ipt_box .int_search{padding-left: 3.80vw;font-size: 4.16vw;line-height: 11.05vw;padding-right: 15.86vw;padding-bottom: 0;}
    .search_ipt_box .int_search::placeholder{font-size: 3.66vw;top: -.3vw;}
    .search_ipt_box .btn_search{width: 4.26vw;height: 4.26vw;right:3.45vw;background-size: 100% auto;}
    .search_ipt_box .btn_ipt_del{width: 3.88vw;height: 3.88vw;right: 10.45vw;background-size: 100% auto;}
}



/* ÀÎ±â°Ë»ö¾î */
.ppl_srch {display: flex;gap: 25px;}
.ppl_srch dt {display: flex;justify-content:center;align-items: center;font-family:'Pretendard-extrabold';color: #111;font-size: 17px;line-height: 1;}
.ppl_srch dt::before {content: '';display: inline-block;width: 21px;height: 20px;background: url('//img1s.mbest.co.kr/Pub_SupportCenter/ic_crown.png') no-repeat center / 100% auto;margin: -2px 10px 0 0;}
.ppl_srch dd {display: flex;align-items: center;}
.ppl_srch ul {display: flex;justify-content:flex-start;align-items: center;gap: 25px;flex-wrap: wrap;}
.ppl_srch li {font-family:'Pretendard-medium';color: #999;font-size: 16px;line-height: 1;}

@media screen and (max-width: 790px) {
    /* ÀÎ±â°Ë»ö¾î */
    .ppl_srch {gap: 3.16vw;}
    .ppl_srch dt {display: none;}
    .ppl_srch ul {gap: 2vw 3.42vw;}
    .ppl_srch li {font-size: 3.53vw;}
}



/*  */
.full_box {background: #f5f5f5;}
.full_inner {width:1100px;margin:0 auto;padding: 30px 0;}

@media screen and (max-width: 790px) {
    .full_inner {width:auto;padding: 3.95vw;}
}


/* srch_category */
.srch_category ul {display: flex;gap: 10px;justify-content: center;align-items: center;}
.srch_category li {position: relative;width: 100%;border: 1px solid #d5d5d5;border-radius: 30px;height: 48px;}
.srch_category li a {display: flex;justify-content: center;align-items: center;width: 100%;height: 100%;font-family:'Pretendard-bold';color: #333;font-size: 18px;line-height: 1;padding: 20px 0;}
.srch_category li:hover {background-color: #eee;}
.srch_category li.select {border-color: #000000;background: #000000 !important;}
.srch_category li.select a {color: #fff;}

@media screen and (max-width: 790px) {
    /* srch_category */
    .srch_category ul {gap: 1.58vw;flex-wrap: wrap;}
    .srch_category li {height: 7.63vw;width: calc(25% - 1.185vw);}
    .srch_category li a {font-size: 2.89vw;padding: 2.53vw 0;}
    .g_knlg .srch_category li {height: 7.63vw;width: calc(33% - 1.185vw);}/* Áö½Ä°Ë»ö */
}




/* det_category */
.det_category {}
.det_category ul {display: flex;justify-content: flex-start;align-items: center;gap: 40px;}
.det_category li {position: relative;}
.det_category li a {display: flex;justify-content: center;align-items: center;width: 100%;height: 100%;font-family:'Pretendard-medium';color: #777777;font-size: 17px;line-height: 1;}
.det_category li.select a {font-family:'Pretendard-extrabold';color: #111;}
.det_category li.select a::after {content: '';position: absolute;top:-5px;right: -12px;background: #00afb5;width: 7px;height: 7px;border-radius: 50%;}

@media screen and (max-width: 790px) {
    /* det_category */
    .det_category ul {gap: 5.26vw;}
    .det_category li a {font-size: 2.89vw;}
    .det_category li.select a::after {top:-0.83vw;right: -1.72vw;width: 1.08vw;height: 1.08vw;}
}



/* pagination(PC) */
.faq_pagination {display: flex;align-items: center;justify-content: center;gap: 0;}
.faq_pagination a {display: flex;align-items: center;justify-content: center;width: 36px;height: 36px;box-sizing: border-box;color: #999;line-height: 1;text-decoration: none;font-family:'Pretendard-medium';font-size: 16px;}
.faq_pagination .num {}
.faq_pagination .num.on,
.faq_pagination a:hover {color: #111;font-family:'Pretendard-bold';}
.faq_pagination .next,
.faq_pagination .prev {background: url('//img1s.mbest.co.kr/Pub_SupportCenter/ic_pg_next1.png') no-repeat center / auto;}
.faq_pagination .first,
.faq_pagination .last {background: url('//img1s.mbest.co.kr/Pub_SupportCenter/ic_pg_next2.png') no-repeat center / auto;}
.faq_pagination .first {margin-right: 2px;transform: scale(-1);}
.faq_pagination .prev {margin-right: 4px;transform: scale(-1);}
.faq_pagination .next {margin-left: 4px;}
.faq_pagination .last {margin-left: 2px;}



/* ´õº¸±â(¸ð¹ÙÀÏ) */
.btn_more_scr{text-align: center;}
.btn_more_scr a{display: inline-block;width: 110px;height: 32px;border:1px solid #d5d5d5;color: #666;font-size: 13px;font-family: 'notokr-medium';letter-spacing: -0.04em;line-height: 32px;border-radius: 7px;background:#fff url('//img1s.mbest.co.kr/tablet2016/common/etc/bg_unitesearch02.png') no-repeat right 24px center;padding-right: 10px;background-size: 10px auto;}




/* °Ë»ö°á°ú */
.srch_no_tt {font-family:'Pretendard-bold';color: #111;font-size: 23px;line-height: 1;margin-bottom: 20px;}

.nodata {display: flex;justify-content: center;align-items: center;flex-direction: column;border-top: 1px solid #d5d5d5;padding: 90px 0;text-align: center;font-family:'Pretendard-semibold';color: #111;font-size: 21px;line-height: 1.2;}
.nodata em {font-family:'Pretendard-bold';}
.nodata p {margin-bottom: 10px;}
.nodata .ic_mark {margin-bottom: 25px;width: 70px;height: 70px;display: inline-block;background: url('//img1s.mbest.co.kr/Pub_SupportCenter/ic_mark.png') no-repeat center / auto;}

@media screen and (max-width: 790px) {
    /* °Ë»ö°á°ú */
    .srch_no_tt {font-size: 3.82vw;margin-bottom: 2.53vw;}

    .nodata {padding: 12.50vw 0;font-size: 3.42vw;}
    .nodata p {margin-bottom: 1.27vw;}
    .nodata .ic_mark {margin-bottom: 4.61vw;width: 12.11vw;height: 12.11vw;background-size: 100% auto;}
}



/* °Ë»ö°á°ú (ÇÏ´Ü ÃßÃµÅ°¿öµå) */
.srch_choice {background: #f5f5f5;border-radius: 10px;min-height: 200px;display: flex;justify-content: center;align-items: center;flex-direction: column;}
.srch_choice p {font-family:'Pretendard-semibold';color: #555;font-size: 19px;line-height: 1;}

.hash_list {display: flex;gap: 10px;justify-content: center;align-items: center;width: 100%;flex-wrap: wrap;}
.hash_list li {position: relative;width: auto;background: #fff;border-radius: 30px;height: 40px;}
.hash_list li a {display: flex;justify-content: center;align-items: center;width: 100%;height: 100%;font-family:'Pretendard-medium';color: #777;font-size: 16px;line-height: 1;padding: 0 20px;}
/* .hash_list li.select {border-color: #000000;background: #000000;}
.hash_list li.select a {color: #fff;} */

@media screen and (max-width: 790px) {
    /* °Ë»ö°á°ú (ÇÏ´Ü ÃßÃµÅ°¿öµå) */
    .srch_choice {border-radius: 1.27vw;min-height: 38.16vw;padding: 0 5vw;}
    .srch_choice p {font-size: 2.89vw;}

    .hash_list {gap: 1.32vw;}
    .hash_list li {border-radius: 3.80vw;height: 6.05vw;min-width: 19.74vw;}
    .hash_list li a {font-size: 2.76vw;padding: 0 2.53vw;}
}



/* Áö½Ä°Ë»ö list */
.faq_kn_list strong {color:#00a3a8;}

.faq_kn_list {}
.faq_kn_list ul {display: flex;flex-wrap: wrap;gap: 30px;}
.faq_kn_list li {position: relative;border: 1px solid #d5d5d5;display: flex;justify-content:flex-start;align-items: center;flex-direction: column;padding: 25px 35px 0;font-family:'Pretendard-semibold';color: #111;font-size: 18px;line-height: 1;min-height: 288px;width: calc(50% - 15px);border-radius: 10px;}
.faq_kn_list li > div {width: 100%;display: flex;justify-content:center;align-items: center;}

.faq_kn_list .td_qst {flex-direction: column;display: flex;justify-content: center;align-items: center;height: 64px;width: 100%;}
.faq_kn_list .td_asw {flex-direction: column;display: flex;justify-content: flex-start;align-items: center;height: 95px;width: 100%;margin-top: 10px;}
.faq_kn_list .td_qst .qst {width:100%;font-family:'Pretendard-bold';color: #111;font-size: 20px;line-height: 1.4;/**/overflow:hidden;white-space: normal;word-wrap: break-word;display:-webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;text-overflow:ellipsis;/**/}
.faq_kn_list .td_asw .asw {width:100%;font-family:'Pretendard-medium';color: #555;font-size: 17px;line-height: 1.8;/**/overflow:hidden;white-space: normal;word-wrap: break-word;display:-webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;text-overflow:ellipsis;/**/}

.faq_kn_list .td_info {display: flex;gap: 10px;width: 100%;position: absolute; bottom: 30px;left: 35px;width: calc(100% - 70px);}
.faq_kn_list .td_info dt,
.faq_kn_list .td_info dd {height: 38px;display: flex;justify-content: center;align-items: center;border-radius: 8px;font-size: 16px;font-family:'Pretendard-bold';}
.faq_kn_list .td_info dt {background: #e3f8f8;color: #00a3a8;width: 140px;}
/* .faq_kn_list .td_info dd {background: #f2f2f2;color: #555;flex: 1;gap: 50px;} */
.faq_kn_list .td_info dd {background: #f2f2f2;color: #555;flex: 1;}

/* .faq_kn_list .td_info dd p {position: relative;display: flex;justify-content: center;align-items: center;padding: 0 10px;} */
.faq_kn_list .td_info dd p {position: relative;display: flex;justify-content: center;align-items: center;padding: 0 10px;width: 50%;}
.faq_kn_list .td_info dd p:nth-of-type(1) {}
.faq_kn_list .td_info dd p:nth-of-type(2) {font-size: 15px;font-family:'Pretendard-regular';color:#777;}
.faq_kn_list .td_info dd .per {display: inline-block;width: 4px;height: 4px;background: #b3b3b3;border-radius: 50%;margin: 0 5px;}
/* .faq_kn_list .td_info dd p:nth-of-type(2)::before {content: '';display: inline-block;position: absolute;top:0;left: -25px;border-left:1px solid #cccccc;height: 14px;width: 1px;} */
.faq_kn_list .td_info dd p:nth-of-type(2)::before {content: '';display: inline-block;position: absolute;top:0;left: 0;border-left:1px solid #cccccc;height: 14px;width: 1px;} 

@media screen and (max-width: 790px) {
    /* Áö½Ä°Ë»ö list */
    .faq_kn_list ul {flex-direction: column;flex-wrap:unset;gap: 3.80vw;}
    .faq_kn_list li {padding: 3.68vw 5.26vw 0;font-size: 3.16vw;min-height: 42.11vw;width: 100%;border-radius: 1.27vw;}

    .faq_kn_list .td_qst {height: 10.53vw;}
    .faq_kn_list .td_asw {height: 14.47vw;margin-top: 1.27vw;}
    .faq_kn_list .td_qst .qst {font-size: 3.16vw;}
    .faq_kn_list .td_asw .asw {font-size: 2.89vw;line-height: 1.4;}

    .faq_kn_list .td_info {gap: 1.77vw;bottom: 5.26vw;left: 5.26vw;width: calc(100% - 10.52vw);}
    .faq_kn_list .td_info dt,
    .faq_kn_list .td_info dd {height: 6.05vw;border-radius: 1.01vw;font-size: 2.76vw;}
    .faq_kn_list .td_info dt {width: 25.74vw;}
    .faq_kn_list .td_info dd {/*gap: 6.33vw;*/}

    .faq_kn_list .td_info dd p {padding: 0 1.27vw;}
    .faq_kn_list .td_info dd p:nth-of-type(1) {font-size: 2.63vw;}
    .faq_kn_list .td_info dd p:nth-of-type(2) {font-size: 2.63vw;}
    .faq_kn_list .td_info dd .per {width: 0.51vw;height: 0.51vw;margin: 0 0.63vw;}
    /* .faq_kn_list .td_info dd p:nth-of-type(2)::before {left: -3.16vw;border-left:0.13vw solid #cccccc;height: 2.27vw;width: 0.13vw;} */
    .faq_kn_list .td_info dd p:nth-of-type(2)::before {border-left:0.13vw solid #cccccc;height: 2.27vw;width: 0.13vw;}
}



/* SUB view ***************************/

/* layout */
.cts_container {position: relative;display: flex;justify-content: space-between;}
.cts_container .cts_box {position:relative;width: 720px;overflow: hidden;}
.cts_container .cts_side {width: 320px;padding-top: 54px;}

@media screen and (max-width: 1100px) {
    .cts_container {gap: 30px;}
}

@media screen and (max-width: 790px) {
    .cts_container {display:unset;}
    .cts_container .cts_box {position:relative;width: 100%;}
    .cts_container .cts_side {display: none;}
}


/* ÇöÀçÀ§Ä¡ */
.breadcrumb {display: flex;align-items: center;}
.breadcrumb.subTop {position: absolute;right: 0;top: 10px;}
.breadcrumb ol {display: flex;align-items: center;margin: 0;padding: 0;list-style: none;}
.breadcrumb li {display: flex;align-items: center;font-size: 15px;line-height: 1;color: #999;font-family:'Pretendard-medium';}
.breadcrumb li + li::before {content: '';width: 6px;height: 6px;margin: 0 10px;border-top: 1px solid #8a8a8a;border-right: 1px solid #8a8a8a;transform: rotate(45deg);}
.breadcrumb a {color: #999;text-decoration: none;}
.breadcrumb strong {color: #333;font-family:'Pretendard-semibold';}

@media screen and (max-width: 790px) {
    /* ÇöÀçÀ§Ä¡ */
    .breadcrumb.subTop {width: 100%;position: static;margin: -1.77vw 0 -1.5vw;justify-content: flex-end;}
    .breadcrumb li {font-size: 2.89vw;}
    .breadcrumb li + li::before {width: 1.26vw;height: 1.26vw;margin: 0 1.77vw;}
}



/**/
.faq_detail {}
.faq_head {padding-bottom: 25px;border-bottom: 2px solid #111;position: relative;}
.faq_category {display: inline-flex;align-items: center;justify-content: center;min-width: 78px;height: 34px;padding: 0 14px;border: 1px solid #666;border-radius: 5px;color: #666;font-size: 18px;font-family:'Pretendard-bold';line-height: 1;}
.faq_head h2 {margin: 14px 0 0;font-size: 30px;font-family:'Pretendard-bold';line-height: 1.45;letter-spacing: -.03em;color: #111;}
.faq_head h2 strong {color:#00a3a8;}
.faq_head h2.pdR {padding-right: 130px;}/* Áö½Ä°Ë»ö ºä */
/* .faq_head .btn_list {position: absolute;top:50%;right: 0;transform: translateY(calc(-50% - 15px));} */
.faq_head .btn_list {position: absolute;bottom:25px;right: 0;}/* Áö½Ä°Ë»ö ºä */
.faq_head .btn_list.m {display: none;}/* Áö½Ä°Ë»ö ºä */
.faq_answer {padding-top: 30px;color: #555;font-size: 17px;line-height: 1.8;font-family:'Pretendard-medium';border-bottom: 1px solid #d5d5d5;padding-bottom: 40px;}
.g_knlg .faq_answer {border-bottom: 0;padding-bottom: 0;}
.faq_answer p {}
.faq_answer p + p {/*margin-top: 8px;*/}
.faq_answer img,
.answer-card img {margin: 20px 0;max-width:100%;}

@media screen and (max-width: 790px) {
    /**/
    .faq_detail {padding-top: 2vw;}
    .faq_head {padding-bottom: 4.16vw;border: 0;}
    .faq_category {min-width: 11.05vw;height: 5.00vw;padding: 0 1.77vw;border-radius: 0.63vw;font-size: 2.76vw;}
    .faq_head h2 {margin: 1.77vw 0 0;font-size: 3.95vw;padding-right: 18.46vw;}

    .faq_head h2.pdR {padding-right: 18.46vw;}/* Áö½Ä°Ë»ö ºä */
    /* .faq_head .btn_list {min-width:auto;width:15.28vw;height: 6.94vw;font-size: 2.78vw;display: inline-flex !important;transform: translateY(calc(-50% + 1.84vw));} */
    .faq_head .btn_list {min-width:auto;width:15.28vw;height: 6.94vw;bottom:4.16vw;font-size: 2.78vw;display: inline-flex !important;}/* Áö½Ä°Ë»ö ºä */
    .faq_head .btn_list.m {display: inline-flex !important;}/* Áö½Ä°Ë»ö ºä */
    /* .g_knlg .faq_head .btn_list {transform: translateY(calc(-50% - 3.66vw));} */
    .g_knlg .faq_head .btn_list {}/* FAQ ºä */

    .faq_answer {padding:4.61vw;color: #333;font-size: 2.89vw;background: #f5f5f5;border-radius: 1.32vw;border: 0;}
    .faq_answer img,
    .answer-card img {margin: 2.53vw 0;}

    .g_knlg .faq_answer {background: #fff;border: 1px solid #d5d5d5;padding-bottom: 4.61vw;}/* Áö½Ä°Ë»ö ºä */
}



/* Áö½Ä°Ë»ö ºä »óÅÂ */
.meta-row {display: flex;align-items: center;gap: 8px;font-size: 16px;margin-top: 10px;line-height: 1;}
.meta-row .status {font-family:'Pretendard-bold';color: #777777;}
.meta-row .divider {color: #cccccc;font-size: 12px;}
.meta-row .date {font-family:'Pretendard-regular';color: #999999;}
.profile-name .meta-row {margin-top: 5px;}

@media screen and (max-width: 790px) {
    /* Áö½Ä°Ë»ö ºä »óÅÂ */
    .meta-row {gap: 1.01vw;font-size: 2.76vw;margin-top: 2.27vw;}
    .meta-row .divider {font-size: 1.86vw;margin-top: .3vw;}
}



/**/
.faq_hash {border-bottom: 1px solid #d6d6d6;padding: 0 0 40px;}
.hash_list_view {display: flex;gap: 10px;justify-content: flex-start;align-items: center;width: 100%;flex-wrap: wrap;}
.hash_list_view li {position: relative;width: auto;background: #f5f5f5;border-radius: 30px;height: 36px;}
.hash_list_view li a {display: flex;justify-content: center;align-items: center;width: 100%;height: 100%;font-family:'Pretendard-semibold';color: #777;font-size: 14px;line-height: 1;padding: 0 25px;}
.hash_list_view li a {display: flex;justify-content: center;align-items: center;width: 100%;height: 100%;font-family:'Pretendard-semibold';color: #777;font-size: 14px;line-height: 1;padding: 0 25px;}
.answer-card .hash_list_view {margin-left: 40px;}/* Áö½Äºä - Àü¹®°¡´äº¯ */
.answer-card .hash_list_view li {background: #fff;}/* Áö½Äºä - Àü¹®°¡´äº¯ */

@media screen and (max-width: 790px) {
    /**/
    .faq_hash {border-bottom: 0;padding: 0;}
    .hash_list_view {gap: 1.27vw;}
    .hash_list_view li {border-radius: 3.80vw;height: 6.05vw;}
    /* .hash_list_view li a {font-size: 2.76vw;padding: 0 3.95vw;} */
    .hash_list_view li a {font-size: 2.76vw;padding: 0 3.25vw;}
    .answer-card .hash_list_view {margin-left: 5.06vw;}/* Áö½Äºä - Àü¹®°¡´äº¯ */
    .faq_answer .hash_list_view li,
    .answer-card .hash_list_view li {background: #fff;}/* Áö½Äºä - Àü¹®°¡´äº¯ */
}



/* ¸ñ·Ï ¹öÆ° */
.btn_list {display: inline-flex;align-items: center;justify-content: center;min-width: 115px;height: 40px;border-radius: 8px;background: #434a55;color: #fff !important;font-size: 16px;font-family:'Pretendard-medium';padding: 0 15px;line-height: 1;margin: 0 auto;}
.btn_go {display: inline-flex;align-items: center;justify-content: center;min-width: 110px;height: 36px;border-radius: 8px;background: #434a55;color: #fff !important;font-size: 15px;font-family:'Pretendard-medium';padding: 0 15px;line-height: 1;}
/* .btn_go::after {content: '';width: 6px;height: 10px;background: url('//img1s.mbest.co.kr/Pub_SupportCenter/ic_arw_wht.png') no-repeat center / 100% auto;margin: -2px 0 0 6px;} */
.btn_go:hover {background-color: #272b31;}
.btn_list .arw,
.btn_go .arw {width: 6px;height: 10px;background: url('//img1s.mbest.co.kr/Pub_SupportCenter/ic_arw_wht.png') no-repeat center / 100% auto;margin: -1px 0 0 6px;}

@media screen and (max-width: 790px) {
    .btn_list {min-width: 18.42vw;height: 7.11vw;border-radius: 1.01vw;font-size: 2.89vw;padding: 0 1.90vw;}
    .btn_go {min-width:auto;width: 1.71vw;height: 2.89vw;border-radius: 0;background: none;text-indent: -9999px;overflow: hidden; background: url('//img1s.mbest.co.kr/Pub_SupportCenter/ic_arw_b.png') no-repeat center / auto 100%;}
    .btn_go .arw {display: none;}
}


/* ÀÌÀü±Û / ´ÙÀ½±Û */
.faq_navigation {}
.faq_navigation .prev_next {padding: 20px 30px;border: 1px solid #d5d5d5;border-radius: 10px;}
.faq_navigation .nav_item {display: flex;align-items: center;height: 34px;font-size: 17px;}
.faq_navigation .nav_item strong {flex: 0 0 57px;color: #333;font-family:'Pretendard-bold';}
.faq_navigation .nav_item a,
.faq_navigation .nav_item span {position: relative;padding-left: 15px;color: #777;text-decoration: none;font-family:'Pretendard-semibold';/**/overflow: hidden;text-overflow: ellipsis;white-space: nowrap;/**//*flex: 1;min-width: 0;*/}
.faq_navigation .nav_item a::before,
.faq_navigation .nav_item span::before {content: '';position: absolute;left: 0;top: 50%;width: 1px;height: 14px;background: #ddd;transform: translateY(-50%);}

@media screen and (max-width: 790px) {
    .faq_navigation .prev_next {padding: 3.95vw;border: 0.13vw solid #d5d5d5;border-radius: 1.32vw;display: flex;flex-direction: column;gap: 1.58vw;}
    .faq_navigation .nav_item {height: 5.53vw;font-size: 2.50vw;}
    .faq_navigation .nav_item strong {display: inline-flex;justify-content: center;align-items: center;flex: none;width: 15.00vw;height: 5.53vw;background: #f0f0f0;border-radius: 4vw;}
    .faq_navigation .nav_item a,
    .faq_navigation .nav_item span {padding-left: 1.90vw;font-size: 3.06vw;}
    .faq_navigation .nav_item a::before,
    .faq_navigation .nav_item span::before {display: none;}
}



/* ¿¬°üFAQ / ¸¹ÀÌº»Áö½Ä°Ë»ö */
.related_faq {width: 320px;padding: 25px 30px 10px;border: 1px solid #d5d5d5;border-radius: 10px;background: #fff;}
.related_faq h3 {margin: 0 0 20px;font-family:'Pretendard-extrabold';color: #111;font-size: 23px;line-height: 1;}
.related_faq .faq_list {}
.related_faq .faq_item {padding: 0 0 20px;}
.related_faq .faq_item + .faq_item {padding-top: 20px;border-top: 1px solid #e2e2e2;}
.related_faq .faq_category {display: inline-flex;align-items: center;justify-content: center;min-width: 64px;height: 28px;padding: 0 12px;border: 1px solid;border-radius: 5px;font-family:'Pretendard-bold';font-size: 15px;line-height: 26px;font-weight: 700;background: #fff;}
/**/
.related_faq .faq_question {display: -webkit-box;margin: 9px 0 12px;font-size: 17px;font-family:'Pretendard-medium';line-height: 1.35;color: #555;/**/overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical;-webkit-line-clamp: 2;/**/}
.related_faq .faq_item .breadcrumb li {font-size: 14px;}
.related_faq .faq_item .breadcrumb li span {white-space: nowrap;word-break: break-all;}
/**/
.related_faq .qst {margin: 0px 0 10px;font-size: 17px;font-family:'Pretendard-bold';line-height: 1.3;color: #111;/**/overflow: hidden;text-overflow: ellipsis;white-space: nowrap;/**/}
.related_faq .asw {display: -webkit-box;margin: 9px 0 10px;font-size: 16px;font-family:'Pretendard-semibold';line-height: 1.5;color: #555;/**/overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical;-webkit-line-clamp: 2;/**/}
.related_faq .asw_status {margin: 9px 0 2px;font-size: 15px;font-family:'Pretendard-bold';color: #555;}
.related_faq .qst strong {color:#00a3a8;}

.faq_category.kids {color: #f78f08;border-color: #f78f08;}
.faq_category.mid {color: #1c9b42;border-color: #209d41;}
.faq_category.cho {color: #ff7300;border-color: #ff7200;}
.faq_category.chomid {color: #00a9d6;border-color: #00a9d6;}



/* ¿¬°üFAQ / ¸¹ÀÌº»Áö½Ä°Ë»ö - mobile */
.related_faq_m {position: relative;}
.related_faq_m h3 {margin: 0 0 3.5vw;font-family:'Pretendard-extrabold';color: #111;font-size: 4.17vw;line-height: 1;}
.related_faq_m .faq_list {border: 1px solid #d5d5d5;border-radius: 10px;background: #fff;overflow: hidden;height: 32.89vw;/*height: 38.89vw;*/}
.nav_box {position:absolute;top:0;left: 0;width: 100%;background: #f0f0f0;height: 8.06vw;display: flex;justify-content: center;align-items: center;}
.related_faq_m .faq_item {position: relative;padding: 12.50vw 6.25vw 9.72vw;height: 100%;}
.related_faq_m .faq_category {display: inline-flex;align-items: center;justify-content: center;width: 11.67vw;height: 5.28vw;padding: 0 1.67vw;border: 0.14vw solid;border-radius: 0.69vw;font-family:'Pretendard-bold';font-size: 2.92vw;line-height: 3.61vw;background: #fff;}
/**/
.related_faq_m .faq_question {display: -webkit-box;margin: 2.25vw 0 1.67vw;font-size: 3.06vw;font-family:'Pretendard-medium';line-height: 1.35;color: #111;/**/overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical;-webkit-line-clamp: 2;/**/}
/**/
.related_faq_m .qst {margin: 0px 0 10px;font-size: 3.33vw;font-family:'Pretendard-bold';line-height: 1.3;color: #111;/**/overflow: hidden;text-overflow: ellipsis;white-space: nowrap;/**/}
.related_faq_m .asw {display: -webkit-box;margin: 2.25vw 0 1.67vw;font-size: 3.06vw;font-family:'Pretendard-medium';line-height: 1.35;color: #555;/**/overflow: hidden;text-overflow: ellipsis;-webkit-box-orient: vertical;-webkit-line-clamp: 2;/**/}
.related_faq_m .qst strong {color:#00a3a8;}

.related_faq_m .link_go {font-family:'Pretendard-medium';color:#777;font-size: 2.92vw;line-height: 3.61vw;position: absolute;bottom: 5.56vw;right: 6.94vw;}
.related_faq_m .link_go::after {content: '';border-top: 1px solid #8a8a8a;border-right: 1px solid #8a8a8a;transform: rotate(45deg);width: 1.26vw;height: 1.26vw;margin: 0 .77vw;display: inline-block;}
.related_faq_m .prev,
.related_faq_m .next {position: absolute;top:50%;width: 4.72vw;height: 9.72vw;background: #999 url('//img1s.mbest.co.kr/Pub_SupportCenter/ic_next_m.png') no-repeat center / 1.94vw auto;;border-radius: 4.72vw;z-index: 99;}
.related_faq_m .prev {left: 0;transform: translate(-50%, calc(-50% + 3.68vw)) scale(-1);}
.related_faq_m .next {right: 0;transform: translate(+50%, calc(-50% + 3.68vw));}
#swiper-pagination-faq {display: flex;justify-content: center;align-items: center;flex-wrap: wrap;width: 100%;gap: 1.39vw;}
#swiper-pagination-faq span {display: inline-block;width: 2.50vw;height: 2.50vw;border: 0.56vw solid #d5d5d5;background: #fff;opacity: 1;border-radius: 2.50vw;}
#swiper-pagination-faq .swiper-pagination-bullet-active {background:#434a55;width: 5.14vw;border: 0;}




/* Áö½Ä°Ë»ö ºä */
.answer-card {background-color: #f5f5f5;border-radius: 10px;padding: 35px 40px 50px;font-family:'Pretendard-medium';color: #333333;font-size: 17px;}
.answer-card .profile-header {display: flex;align-items: center;gap: 16px;margin-bottom: 30px;}
.answer-card .avatar-box {width: 60px;height: 60px;border-radius: 50%;overflow: hidden;background-color: #ffffff;}
.answer-card .avatar-img {width: 100%;height: 100%;object-fit: cover;margin: 0;}
.answer-card .profile-name {font-size: 20px;font-family:'Pretendard-bold';color: #111111;}
.answer-card .answer-body {display: flex;align-items: flex-start;justify-content: space-between;/* gap: 12px; */}
.answer-card .a-symbol {font-size: 30px;font-family:'Pretendard-bold';color: #00a3a8;flex-shrink: 0;line-height: 1;}
.answer-card .answer-text {width: 600px;line-height: 1.65;letter-spacing: -0.3px;font-family:'Pretendard-medium';color: #333333;font-size: 17px;}
.answer-card .answer-text p {/*margin: 0 0 12px 0;*/}
.answer-card .answer-text p:last-child {margin-bottom: 0;}

@media screen and (max-width: 790px) {
    /* Áö½Ä°Ë»ö ºä */
    /* .answer-card {border-radius: 1.27vw;padding: 4.43vw 5.06vw 6.33vw;font-size: 2.15vw;} */
    .answer-card {border-radius: 1.27vw;padding: 4.43vw 7.56vw 6.33vw 5.06vw;font-size: 2.15vw;}
    .answer-card .profile-header {gap: 3.03vw;margin-bottom: 3.80vw;}
    .answer-card .avatar-box {width: 10.79vw;height: 10.79vw;}
    .answer-card .profile-name {font-size: 3.53vw;}
    .answer-card .a-symbol {font-size: 3.95vw;}
    /* .answer-card .answer-text {width: 75.95vw;font-size: 2.89vw;} */
    .answer-card .answer-text {width: 73.45vw;font-size: 2.89vw;}
    .answer-card .answer-text p {/*margin: 0 0 1.52vw 0;*/}
}




























/* ===== ¸ð¹ÙÀÏ ===== */
@media screen and (max-width: 790px) {
    .pc {display:none;}
    .m {display:block;}

    .pc_img {display:none;}
    .m_img {display:inline-block;}
}

@media screen and (max-width: 1100px) {
    .pc_footer {display: none;}
    .m_footer {display: block;}

    .smt_footer{background: #f2f2f2; padding:4% 0 7% 0;}
    .smt_footer ul{text-align: center; padding-bottom:3%;}
    .smt_footer ul li{display:inline; position:relative; padding:0 1% 0 1%; font-size:13px; white-space:nowrap; border-left:1px solid #444;}
    .smt_footer ul li:first-child{border-left:0;}
    .smt_footer ul li a{display: inline-block; color:#444; font-size:13px; letter-spacing: -1px;}
    .smt_footer p{display: block; text-align: center; color: #666; letter-spacing: -1px; padding:0.5% 0; /*font-size:12px;*/}
    .smt_footer p a{color: #1c1c1c; display: inline-block;}
}


.main_btm_banner {display: none;}